/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2014
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 14px "Open Sans", Arial, Verdana, Sans-serif;
    text-align: left;
    color: #231f20;
    background: #f3f3f3;
}



/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header {
    height: 250px;
    background: #f3f3f3;
}

#header .container {
    position: relative;
}

#top_menu {
    clear: both;
    padding-top: 30px;
}

#main {
    position: relative;
    z-index: 10;
    padding: 30px 0 50px 0;
    background: #ffffff;
}

#main.home {
    padding-top: 0;
}

#footer {
    position: relative;
    z-index: 10;
    padding: 35px 0 50px 0;
    color: #949494;
}

#content_main {
    float: right;
    width: 80%;
}

#content_side {
    padding: 20px;
    float: left;
    width: 20%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .logo {
    float: left;
    padding-top: 20px;
}

#header .tagline {
    float: right;
    padding-top: 88px;
}




/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .mobile_actions a:link,
#header .mobile_actions a:visited {
    position: absolute;
    padding: 35px 10px;
    top: 0;
    right: 0;
    width: 32px;
}

#top_menu a.close_menu:link,
#top_menu a.close_menu:visited {
    position: absolute;
    padding: 4px 10px;
    top: 10px;
    left: 10px;
    font-size: 1em;
    text-decoration: none;
    text-transform: uppercase;
    color: #989898;
    border: 1px #989898 solid;
}

#top_menu a.close_menu:hover {
    color: #ffffff;
    background: #989898;
}

#menu_main {
    background: #231f20;
}

#menu_main li {
    float: left;
}

#menu_main li a:link,
#menu_main li a:visited {
    float: left;
    padding: 0 32px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: bold;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
}

#menu_main li a:hover,
#menu_main li a:active,
#menu_main li a.active:link,
#menu_main li a.active:visited {
    background: #727272;
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    padding: 20px 0 9px 0;
    text-transform: uppercase;
    font-size: 2.5em;
    color: #231f20;
}

#content h2 {
    padding: 10px 0 8px 0;
    letter-spacing: -1px;
    font-size: 1.2em;
}

#content h2,
#content h2 a:link,
#content h2 a:visited {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    color: #231f20;
}

#content h3 {
    padding: 10px 0 8px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
    color: #231f20;
}

#content h4 {
    padding: 10px 0 8px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
    color: #231f20;
}

#content h5 {
    padding: 8px 0 2px 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #231f20;
}

#content p {
    padding: 8px 0 6px 0;
    line-height: 1.6em;
}

#content a:link,
#content a:visited {
    font-weight: bold;
    text-decoration: none;
    color: #231f20;
}

#content a:hover {
    text-decoration: underline;
    color: #595959;
}

#content a:active {
    color: #a6a6a6;
}

#content ul {
    padding: 5px 0 11px 8px;
}

#content ul li {
    padding: 4px 0 4px 12px;
    line-height: 1.7em;
    background: url("../images/bullet.gif") no-repeat 0 14px;
}

#content ol {
    padding: 5px 0 11px 0;
}

#content ol li {
    margin-left: 18px;
    padding: 4px 0;
    line-height: 1.7em;
    list-style-type: decimal;
}

#content ol li ol {
    padding: 0;
}

#content ol li ol li {
    margin-left: 20px;
    list-style-type: lower-alpha;
}

/*  Buttons
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content a.btn_blue:link,
#content a.btn_blue:visited {
    margin: 10px 10px 10px 0;
    display: block;
    float: left;
    padding: 8px 14px;
    color: #ffffff !important; /* Important added to overrule theme colours */
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: #231f20;
}

#content a.btn_blue:hover {
    text-decoration: none;
    background: #595959;
}




/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


/*  Homepage
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .home_boxes {
    padding: 20px 0 20px 0;
}

#content .home_boxes .box {
    float: left;
    width: 285px;
    padding-right: 40px;
}

#content .home_boxes .box.last {
    padding-right: 0;
    color: #949494;
}

#content .home_boxes .box a.readmore:link,
#content .home_boxes .box a.readmore:visited {
    text-transform: uppercase;
    color: #231f20;
}

#content .home_boxes .box strong {
    padding: 2px 8px;
    font-size: 0.85em;
    color: #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #231f20;
}

#content .home_boxes .box h2 span {
    font-weight: bold;
}




/*  Instagram
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


#instafeed {
    display: block;
    clear: both;
    width: 100%;
    margin: 0 -10px;
    font-size: 0;
    text-align: center;
}

#instafeed .thumb {
    display: inline-block;
    vertical-align: top;
    padding: 20px 10px 0 10px;
    width: 25%;
    font-size: 14px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#instafeed .thumb a:link,
#instafeed .thumb a:visited {
    display: block;
    text-decoration: none;
}

#instafeed .thumb a:link .image,
#instafeed .thumb a:visited .image {
    position: relative;
    display: block;
    background: #000;
}

#instafeed .thumb a:link .image .icon,
#instafeed .thumb a:visited .image .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 200;
    display: block;
    margin: -20px 0 0 -20px;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#instafeed .thumb a:hover .image .icon {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#instafeed .thumb a:link .image .image-i,
#instafeed .thumb a:visited .image .image-i {
    position: relative;
    z-index: 100;
    display: block;
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#instafeed .thumb a:hover .image .image-i {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#instafeed .thumb .caption {
    position: relative;
    display: block;
    padding-top: 14px;
    height: 78px;
    text-align: left;
    overflow: hidden;
}

#instafeed .thumb .caption .fade {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 47px;
    background: url("../images/bg/insta_feed_caption_fade.png") repeat-x left bottom;
}







/*  Facebook
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


#facebook {
    display: block;
    clear: both;
    width: 100%;
    margin: 0 -10px;
    font-size: 0;
    text-align: center;
}

#facebook .thumb {
    display: inline-block;
    vertical-align: top;
    padding: 20px 10px 0 10px;
    width: 25%;
    font-size: 14px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#facebook .thumb a:link,
#facebook .thumb a:visited {
    display: block;
}

#facebook .thumb a:hover {
    text-decoration: none;
}

#facebook .thumb a:link .image,
#facebook .thumb a:visited .image {
    position: relative;
    display: block;
    background: #000;
}

#facebook .thumb a:link .image .icon,
#facebook .thumb a:visited .image .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 200;
    display: block;
    margin: -20px 0 0 -20px;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#facebook .thumb a:hover .image .icon {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#facebook .thumb a:link .image .image-i,
#facebook .thumb a:visited .image .image-i {
    position: relative;
    z-index: 100;
    display: block;
    width: 100%;
    max-width: 220px;
    height: 220px;
    opacity: 1;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#facebook .thumb a:hover .image .image-i {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#facebook .thumb .caption {
    position: relative;
    display: block;
    padding-top: 14px;
    height: 78px;
    text-align: left;
    overflow: hidden;
}

#facebook .thumb .caption .fade {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 47px;
    background: url("../images/bg/insta_feed_caption_fade.png") repeat-x left bottom;
}




/*  BX Slider
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.bx-wrapper {
    margin: 0 auto !important;
}

.bx-wrapper .bx-viewport {
    left: auto !important;
    border: none !important;
    box-shadow: none !important;
}

.bx-wrapper .bx-pager {
    display: none !important;
}

#content .bx-wrapper .bxslider {
    padding: 0;
}

#content .bx-wrapper .bxslider li {
    background: none;
    padding: 0;
}




/*  Our Stores
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .store_filter {
    margin-top: 10px;
    padding: 8px 0;
    border: 1px #e6e6e6 solid;
    border-left: 0;
    border-right: 0;
}

#content .store_filter h2 {
    padding-left: 10px;
}

#content .store_filter .options {
     margin: 0;
     padding: 0 10px;
}

#content .store_filter .options a:link,
#content .store_filter .options a:visited,
#footer .stores a:link,
#footer .stores a:visited {
    display: block;
    text-indent: 20px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
    color: #ffffff;
    height: 46px;
    line-height: 46px;
    border-bottom: 1px #f3f3f3 solid;
    background-color: #231f20;
}

#content .store_filter .options li {
    float: left;
    padding: 0;
    background: none;
}

#content .store_filter .options a:link,
#content .store_filter .options a:visited {
    float: left;
    width: 313px;
}

#content .store_filter .options a:hover,
#footer .stores a:hover {
    text-decoration: none;
}

#content .store_filter .options a.green:link,
#content .store_filter .options a.green:visited,
#footer .stores a.green:link,
#footer .stores a.green:visited {
    background-color: #231f20;
}

#content .store_filter .options a.blue:link,
#content .store_filter .options a.blue:visited,
#footer .stores a.blue:link,
#footer .stores a.blue:visited {
    background-color: #231f20;
}

#content .store_filter .options a:hover,
#footer .stores a:hover,
#content .store_filter .options a.green:hover,
#footer .stores a.green:hover,
#content .store_filter .options a.blue:hover,
#footer .stores a.blue:hover {
    background-color: #595959;
}

#content .store_filter .options li.active a:link,
#content .store_filter .options li.active a:visited {
    color: #ffffff;
    background: #000;
}

#content .store_list p {
    padding: 0;
    line-height: 1em;
}

/* MixIn Plugin */
#sort_stores .mix {
    opacity: 0;
    display: none;
}


/*  Store List
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .store_list {
    padding: 0 10px;
}

#content .store_list div {
    float: left;
    margin: 20px 0px 10px 0px;
    width: 313px;
}

#content .store_list div.active {
    opacity: 1;
}

#content .store_list div.inactive {
    opacity: 0.3;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2595959/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
    filter: gray; 
    -webkit-filter: grayscale(100%);
}

#content .store_list div.last {
    float: right;
    margin-right: 0;
}

#content .store_list a:link,
#content .store_list a:visited {
    text-transform: uppercase;
    color: #231f20;
}



/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content #full_store_list {
    padding-left: 0;
}

#content #full_store_list li {
    padding: 0;
    background-image: none;
}

#content #full_store_list li a:link,
#content #full_store_list li a:visited {
    display: block;
    padding: 4px 0 4px 10px;
    background-color: #f3f3f3;
}

#content #full_store_list li.even a:link,
#content #full_store_list li.even a:visited {
    background-color: #e3e3e3;
}

#content #full_store_list li a:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #595959;
}

#content #full_store_list li.even a:hover {
    background-color: #595959;
}


/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .info_boxes .box {
    float: left;
    width: 285px;
    padding-right: 40px;
}

#footer .info_boxes .box.last {
    padding-right: 0;
    width: 275px;
    text-transform: uppercase;
}

#footer h2 {
    padding: 10px 0 8px 0;
    letter-spacing: -1px;
    font-size: 1.2em;
}

#footer h2,
#footer h2 a:link,
#footer h2 a:visited {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    color: #231f20;
}

#footer p {
    padding: 8px 0 6px 0;
    line-height: 1.4em;
}

#footer a:link,
#footer a:visited {
    text-decoration: none;
    color: #5d676b;
}

#footer a:hover {
    text-decoration: underline;
    color: #231f20;
}


/*  Newsletter signup
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .newsletter_signup {
    padding: 10px 0 10px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#footer .newsletter_signup .email_input,
#footer .newsletter_signup .sign_up_btn {
    background: #fff;
    height: 36px;
    line-height: 36px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#footer .newsletter_signup .email_input {
    background: #fff;
    border: 1px solid #aaa;
    color: #5d676b;
    padding: 0 5px;
}

#footer .newsletter_signup .sign_up_btn {
    background: #777;
    border: 0;
    color: #fff;
    padding: 0 10px;
    margin-left: 4px;
    font-family: "Open Sans", Arial, Verdana, Sans-serif;
    font-weight: bold;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

#footer .newsletter_signup .email_input:focus {
    outline: none;
}

#footer .newsletter_signup .sign_up_btn:hover {
    cursor: pointer;
}



/*  Footer text
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .small_text {
    font-size: 0.8em;
}

#footer .logo_px {
    float: left;
    padding: 80px 0px 0px 5px;
}

#footer a.logo_px:hover {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}



/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}